[<text>
<title>sweden sets october deadline for s.africa boycott</title>
<dateline>    stockholm, march 12 - </dateline>sweden announced its promised program
of unilateral economic sanctions against south africa and gave
firms an october deadline to cut trading links.
    foreign trade minister anita gradin said a trade boycott of
south africa and neighbouring namibia would take effect from
july 1, followed by a three-month period of grace to give
companies time to wind down their operations.
    from october 1, no direct trade would be allowed in either
direction, with certain exceptions covering medical supplies
and printed matter, gradin told a news conference.
    she said exceptions would also be granted in cases where a
swedish trade boycott would benefit south african firms and
disadvantage south africa's black-ruled neighbours, the
front-line states.
    gradin cautioned that legislation upon which the boycott
would be based was not impossible to get round. she said a
parliamentary committee would investigate ways of closing some
of the bigger loopholes, including indirect trade with south
africa via swedish subsidiaries in third countries.
 reuter
</text>]